.webgene-pagination {
  font-size: 14px;
  grid-column: 1/-1;
  justify-self: center;
  margin-top: 90px;
}

.webgene-pagination a:hover {
  opacity: 0.7;
}

.webgene-pagination ul {
  align-items: center;
  color: #4b4b4b;
  display: flex;
  gap: 10px;
  justify-content: center;
  list-style: none;
  padding-inline-start: 0;
}

.webgene-pagination ul .number a {
  background-color: #fff;
  border-radius: 50%;
  display: grid;
  height: 30px;
  line-height: 2.2;
  place-items: center;
  width: 30px;
}

.webgene-pagination ul .number.selected a {
  background-color: #00939d;
  border-radius: 50%;
  color: #fff;
}

li.next,
li.prev {
  position: relative;
}

li.next a,
li.prev a {
  height: 40px;
  padding: 2px;
  position: relative;
  width: 40px;
}

li.prev:after,
li.next:after {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 40px;
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
}

li.prev:after {
  background-image: url("../images/prev.svg");
  left: 0;
}

li.next:after {
  background-image: url("../images/next.svg");
  right: 0;
}
.data-works__boxs > .webgene-blog,
.data-associate__boxs > .webgene-blog {
  -moz-column-gap: 20px;
       column-gap: 20px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  row-gap: 40px;
}

.data-works__box,
.data-associate__box {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.data-works__box:hover,
.data-associate__box:hover {
  opacity: 1;
}
.data-works__box:hover .data-works__img img,
.data-works__box:hover .data-associate__img img,
.data-associate__box:hover .data-works__img img,
.data-associate__box:hover .data-associate__img img {
  transform: scale(1.1);
}

.data-works__img,
.data-associate__img {
  aspect-ratio: 400/260;
  background: url(../images/ogp.jpg) no-repeat center/cover;
  border-radius: 10px;
  overflow: hidden;
}
.data-works__img img,
.data-associate__img img {
  transition: transform 0.3s ease;
}

.data-works__body,
.data-associate__body {
  margin-top: 10px;
}

.data-works__label,
.data-associate__label {
  align-items: center;
  display: flex;
  gap: 20px;
}

.data-works__day,
.data-news__day,
.data-associate__day,
.c-data__day {
  font-size: 13px;
  font-weight: 500;
  line-height: calc(19 / 13);
  opacity: 0.6;
}

.data-works__cate,
.data-news__cate,
.data-associate__cate,
.c-data__cate {
  background-color: rgba(0, 147, 157, 0.1);
  border: solid 1px rgba(0, 147, 157, 0.3);
  border-radius: 3px;
  color: #00939d;
  font-size: 12px;
  font-weight: 500;
  line-height: calc(17 / 12);
  padding: 1px 10px;
}

.data-works__title,
.data-associate__title {
  font-size: 14px;
  font-weight: 600;
  line-height: calc(25.6 / 14);
  margin-top: 10px;
}

.data-associate__comment {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.data-news__list {
  border-top: solid 1px rgba(0, 147, 157, 0.3);
}

.data-news__item {
  border-bottom: solid 1px rgba(0, 147, 157, 0.3);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 10px;
  padding-block: 20px;
  padding-right: 30px;
  position: relative;
  width: 100%;
}
.data-news__item:hover {
  opacity: 1;
}
.data-news__item:hover::after {
  transform: translate(3px, -50%);
}
.data-news__item::after {
  background: url(../images/arrow_btn_white.svg) no-repeat center center/contain;
  content: "";
  display: block;
  flex-shrink: 0;
  height: 24px;
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translate(0, -50%);
  transition: transform 0.3s ease;
  width: 24px;
}

.data-news__label {
  align-items: center;
  display: flex;
  flex-shrink: 0;
  gap: 20px;
}

.data-news__title {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(25.6 / 14);
}

.instaCont section {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}

.instaCont article {
  width: 100%;
}

.instaCont .imgBx01 {
  aspect-ratio: 1/1;
  border-radius: 10px;
  display: block;
  overflow: hidden;
  padding: 0 0 100% 0;
  position: relative;
}

.instaCont .imgBx01:hover {
  opacity: 0.7;
}

.instaCont .imgBx01 img,
.instaCont .imgBx01 video {
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

.instaCont .imgBx01 > span {
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

.instaCont .imgBx01 > img + span,
.instaCont .imgBx01 > video + span {
  display: none;
}

.instaCont .webgene-item-main-video {
  display: block;
  max-width: 100%;
  width: auto;
}

.instaCont .webgene-item .dayTxt {
  font-size: 10px;
  margin-top: 13px;
}

.instaCont .webgene-item .snsTit {
  font-size: 10px;
  font-weight: normal;
}

.c-date-category > .webgene-blog {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.c-date-category__link {
  background-color: #e4f5f5;
  border-radius: 999px;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: normal;
  min-width: 100px;
  padding: 15px 10px;
  text-align: center;
  transition: all 0.3s ease;
}
.c-date-category__link:hover {
  background-color: #00939d;
  color: #fff;
  opacity: 1;
}
.c-date-category__link.is-select {
  background-color: #00939d;
  color: #fff;
}

.p-news-contents,
.p-works-contents,
.p-associate-contents {
  padding-bottom: 80px;
  padding-top: 80px;
}

.p-news__date {
  margin-top: 60px;
}

.p-works__date,
.p-associate__date {
  margin-top: 60px;
}

@media (min-width: 768px) {
  .data-works__boxs > .webgene-blog,
  .data-associate__boxs > .webgene-blog {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (min-width: 768px) {
  li.next {
    margin-left: 30px;
  }
  li.prev {
    margin-right: 30px;
  }
  li.next a,
  li.prev a {
    color: #4b4b4b;
    line-height: 1;
    margin-top: 3px;
    padding-block: 10px;
    width: auto;
    z-index: 10;
  }
  li.prev a {
    padding-left: 48px;
  }
  li.next a {
    padding-right: 48px;
  }
  li.prev:after,
  li.next:after {
    pointer-events: auto;
  }
}

@media (min-width: 1024px) {
  .data-works__boxs > .webgene-blog,
  .data-associate__boxs > .webgene-blog {
    gap: 23px;
    grid-template-columns: repeat(3, 1fr);
  }
  .data-works__body,
  .data-associate__body {
    margin-top: 25px;
    padding-inline: 15px;
  }
  .data-works__title,
  .data-associate__title {
    margin-top: 15px;
  }
  .data-news__item {
    align-items: center;
    flex-direction: row;
    gap: 50px;
    padding-block: 30px;
  }
  .instaCont section {
    gap: 37px;
    grid-template-columns: repeat(4, 1fr);
  }
  .c-date-category__link {
    min-width: 145px;
    padding: 15px;
  }
  .p-news-contents,
  .p-works-contents,
  .p-associate-contents {
    padding-bottom: 150px;
  }
  .p-news__date {
    margin-top: 80px;
  }
  .p-works__date,
  .p-associate__date {
    margin-top: 90px;
  }
}